zlarfb.f(3)

NAME
zlarfb.f

SYNOPSIS

  Functions/Subroutines
subroutine zlarfb (SIDE, TRANS, DIRECT, STOREV, M, N, K, V, LDV, T, LDT, C, LDC, WORK, LDWORK)
ZLARFB applies a block reflector or its conjugate-transpose to a general rectangular matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.